Affected packages

Packages affected by rpm upgrade from 4.14.2.1-6.fc31 to 4.14.2.1-7.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
python-cherrypy build 3 7 months ago
gnome-builder build 3 7 months ago
perl-Net-SSLeay build 3 7 months ago
python-hamcrest build 3 7 months ago
libsbml build 3 7 months ago
poco build 3 8 months ago
gromacs build 3 8 months ago
ruby build 3 8 months ago
couchdb build 3 8 months ago
copr-dist-git build 3 8 months ago
gnome-builder build 3 8 months ago
cyrus-imapd build 3 8 months ago
erlang-bitcask build 4 7 months ago
librsvg2 build None 5 months ago
rubygem-jbuilder build None 7 months ago
git-lfs build None 7 months ago
jnr-netdb build None 7 months ago
powermock build None 7 months ago
jglobus build None 7 months ago
python-backoff build None 7 months ago
python-aiofiles build None 7 months ago
pyzor build None 7 months ago
rubygem-actioncable build None 7 months ago
python-pytest-spec build None 7 months ago
golang-github-spacemonkeygo-openssl build None 7 months ago
debhelper build None 7 months ago
php-nrk-Predis build None 7 months ago
php-egulias-email-validator build None 7 months ago
hatch build None 7 months ago
reflections build None 7 months ago
perl-Starlet build None 7 months ago
gawk build None 7 months ago
globus-xio build None 7 months ago
java-1.8.0-openjdk build None 8 months ago
python-sphinxcontrib-websupport build None 8 months ago
rust-failure build None 8 months ago
python-zarr build None 8 months ago
postfix build None 8 months ago
python-pikepdf build None 8 months ago
sympy build None 8 months ago
dep build None 8 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rpm upgrade from 4.14.2.1-6.fc31 to 4.14.2.1-7.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.